summaryrefslogtreecommitdiff
path: root/tests/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/run.sh')
-rwxr-xr-xtests/run.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/run.sh b/tests/run.sh
new file mode 100755
index 0000000..24f586d
--- /dev/null
+++ b/tests/run.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ -z "$ARM_CROSS" ]; then
+ echo "ARM_CROSS is not set!"
+ exit 1
+fi
+
+LANG=C python3 -m unittest discover -v -p '*py'